Page MenuHomePhabricator

Deploy WikibaseCirrusSearch in production and run all searches through it
Closed, ResolvedPublic

Description

Making this a separate subtask so that we don't have to track everything in the main task.

Event Timeline

Restricted Application edited projects, added Discovery-Search; removed Discovery-Search (Current work). · View Herald TranscriptMar 19 2019, 6:19 PM
Smalyshev triaged this task as Normal priority.Mar 19 2019, 6:19 PM
Smalyshev moved this task from Backlog to In review on the User-Smalyshev board.Mar 20 2019, 8:51 PM
Smalyshev moved this task from In review to Done on the User-Smalyshev board.Mar 20 2019, 11:47 PM
debt closed this task as Resolved.Mar 21 2019, 7:13 PM

Change 498442 had a related patch set uploaded (by Smalyshev; owner: Smalyshev):
[operations/mediawiki-config@master] Enable WBCS on Testcommons too

https://gerrit.wikimedia.org/r/498442

Change 498442 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable WBCS on Testcommons too

https://gerrit.wikimedia.org/r/498442

Mentioned in SAL (#wikimedia-operations) [2019-03-25T21:33:06Z] <jforrester@deploy1001> Synchronized wmf-config/InitialiseSettings.php: T218715 Enable WBCS on Testcommons too (duration: 00m 50s)

Change 499608 had a related patch set uploaded (by Smalyshev; owner: Smalyshev):
[operations/mediawiki-config@master] Use new WBCS on Commons too

https://gerrit.wikimedia.org/r/499608

Change 499608 merged by jenkins-bot:
[operations/mediawiki-config@master] Use new WBCS on Commons too

https://gerrit.wikimedia.org/r/499608